Subject: Re: Gallery submission
From: "Steve Bamford" <[email-masked]>
To: "Scott Hemsley" <[email-masked]>
Date: Tue, 4 Mar 2003 16:47:02 -0800

----- Original Message ----- 
  From: Scott Hemsley 
  To: [email-masked] 
  Sent: Thursday, February 20, 2003 6:41 PM
  Subject: Re: Gallery submission

  "1/72 Hasegawa F-4G Phantom" 

  by "Scott Hemsley"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  For some strange reason, I've considered the F-4G 'Wild Weasel', the more appealing of the F-4 line and now, I finally have one on my shelves! This one is from the Idaho ANG, as it appeared during "Operation Provide Comfort" - patrolling Iraq's (Northern?) No-Fly Zone.  

  For the most part, the kit is out-of-the-box, but with it's share of 'enhancements':

  - The kit's cockpit was replaced by the KMC resin F-4J cockpit, with the backseat brought up to F-4G standards.  The resin also had a little embelishment with some photo-etch instrument panels from the Eduard F-4E 'Zoom' set (basic cockpit) and the rear instrument panel is a mix of the Eduard's instrumentation, kit decal and some ReHeat CRT frames & instrument bezels, placed over the kit decals to give it a 3-D appearence. 

  - The flaps are Paragon's F-4 flaps, but I'm not sure what kit was the intended target, I had to thin these down quite a bit to match the Hasegawa wing. 

  - Other resin used, was the True Detail wheels and the KMC intakes (yes, I've heard all the arguements against these, but I had 'em and for me, with this kit...they look ok ...).  

  - As for the ordenance, the launch rails for the HARM's were scratched and the ALQ-184 is a modified ALQ-119 pod from a Hasegawa weapons set.  The two Sparrows in the rear missle recesses are also from a weapons set, but the HARM's originate from an Italeri A-6E .

  Decals are from the Leading Edge sheet, #72.017, but as I chose to depict an aircraft as it appeared  on operations, I deviated from the Leading Edge sheet by not applying the supplied 'sharkmouth' to the aircraft.  As pointed out, these were only carried on the occassion of the unit's return to the States and not on ops.  

  Paints are Aeromaster enamels with a light black wash to highlight some of the detail, but generally speaking, these were well-maintained, clean aircraft. The metallic areas are a mix of  Polly S Bright Silver, Oxidized Aluminum and Graphite, with the odd panel being Floquil's Old Silver.  

  ... Enjoy

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 
         
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------